//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CafeApps.Win10.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Karyawan
    {
        public string NIP { get; set; }
        public string Nama { get; set; }
        public string Alamat { get; set; }
        public string Gender { get; set; }
        public string Profesi { get; set; }
    }
}
